src: |
  SELECT DISTINCT 'GA'::text || t_groupes_activite.oid::text AS oid,
      (t_groupes_activite.code::text || ' '::text) || t_groupes_activite.texte_court::text AS texte,
      t_groupes_activite.code
     FROM pmsi.t_groupes_activite,
      pmsi.t_ghm
    WHERE t_ghm.groupe_activite_id = t_groupes_activite.oid AND (t_ghm.oid IN ( SELECT p_oids.oid
             FROM pmsi.p_oids
            WHERE p_oids.code_table::text = 'ghm'::text))
    ORDER BY t_groupes_activite.code, ('GA'::text || t_groupes_activite.oid::text), ((t_groupes_activite.code::text || ' '::text) || t_groupes_activite.texte_court::text);